{
  "code": "4291870143834",
  "datetime": 1715131699.778556,
  "id": 18596,
  "image": "scandata_v1/3af0aca5-12b2-4eb5-ab32-aef6d8e006e0-image.jpg",
  "ip": "223.104.67.97",
  "location": "\u5e7f\u4e1c\u7701-\u4e1c\u839e\u5e02-\u79fb\u52a8",
  "message": "Angle check failed, captured 90 but expecting 15.0 with error magin 5.0\nAngle check failed\n",
  "phone_model": "V2199A",
  "product__name": "QBS\u8ba4\u8bc1\u6eaf\u6e90",
  "resource_uri": "/api/v1/scan-data/18596/",
  "succeeded": false
}
